Debian Bug report logs - #726555
ITA: xpenguins - little penguins walk on your windows

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alexander Reichle-Schmehl <tolimar@debian.org>

Date: Wed, 16 Oct 2013 15:42:24 UTC

Owned by: ecliptik@gmail.com

Severity: normal

Fixed in version xpenguins/2.2-10

Done: Micheal Waltz <ecliptik@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#726555; Package wnpp. (Wed, 16 Oct 2013 15:42:28 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Reichle-Schmehl <tolimar@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 16 Oct 2013 15:42:28 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexander Reichle-Schmehl <tolimar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: xpenguins
Date: Wed, 16 Oct 2013 17:40:12 +0200
Package: wnpp
Severity: normal

Hi!

I am unfortunately no longer able to take proper care of this package. It
is a very easy package with low maintenance, but could use a little clean
up.


Best regards,
  Alexander



Changed Bug title to 'O: xpenguins - little penguins walk on your windows' from 'RFA: xpenguins' Request was from Alexander Reichle-Schmehl <tolimar@debian.org> to control@bugs.debian.org. (Tue, 29 Oct 2013 22:36:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#726555; Package wnpp. (Thu, 06 Feb 2014 00:03:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Micheal Waltz <ecliptik@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 06 Feb 2014 00:03:10 GMT) Full text and rfc822 format available.

Message #12 received at 726555@bugs.debian.org (full text, mbox):

From: Micheal Waltz <ecliptik@gmail.com>
To: 726555@bugs.debian.org
Subject: RFA: xpenguins
Date: Wed, 5 Feb 2014 15:59:29 -0800
[Message part 1 (text/plain, inline)]
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Alexander,

I would like to become a Debian Maintainer and am looking for a
mentor/sponsor to help me with building and maintaining packages for
Debian. I've built a few Debian packages at work and have experience, but
none of it is open source.

The xpenguins looks like a good beginner package to get myself acclimated
to the Debian project and become an active maintainer. Please let me know
if this package is still up for adoption, and if so what next steps I would
need to take, thank you.

Micheal Waltz
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCgAGBQJS8tAwAAoJEHHagNkrz48a9FAQAKOPiYzHsj7pPcAK16HBqBAJ
kNCA3iQx5GFDKhAPcbPxiH8Dv+hZl/LYzMMZRxArnfS5hykx4gZbyHYkx7ATppkl
wGHMenxgboPfoB75kJmQ6Y/aLxzvkuihoNu5v2X9ICtEmyX7Kd7UFbbCK7ZHrcbI
Iw8bSpb1rdFHmgTxQHn0napyzULEgOX5eacQZG/s1vw123foi6r4i82UM+ON5oBg
aZLvKl9dfdtQlSQg/OsLW+6V5V1ZpeMgx82e/njUCyxg53uDEkl4pcNpzw788CNX
Og9jEXL9wyxUYmzQtL69J+sOJ2f4kgjfZeZV+UVWSvLAWMxo1tWe5OrRRTN9i+51
Pq6S2wI1h0Xpvm3togxGLfiY/NiqF1BXPhxkquf383+5W0hnDsXBfuicb+h8EH8l
4L2bDFg87OU95vS2S1Hdd4PRKt8pOJiqF6ugY5avWyYuN7S86ydgqD5hzA92Yi9V
zTMkb2rWSdz2hkNNdVzy5hBTfWlRCpVjAsB1ofCZi2l6AGXwP3RJrooFH0P8t6LI
iFmEpsFR58vToJD3tC6MJUFNduR0DzADnPDRpAAbboEoVkc6TNvaV8odVdxfEs/Z
Tm17ejCS0fEE6flqfvdyv6LoyROy4fjAEgFpjW8sf1/RxuYanseuUJzmcF/MB6jI
9fgVicSydWMhl87vuLvz
=bmpR
-----END PGP SIGNATURE-----
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#726555; Package wnpp. (Thu, 06 Feb 2014 00:27:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Micheal Waltz <ecliptik@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 06 Feb 2014 00:27:09 GMT) Full text and rfc822 format available.

Message #17 received at 726555@bugs.debian.org (full text, mbox):

From: Micheal Waltz <ecliptik@gmail.com>
To: 726555@bugs.debian.org
Subject: ITA: xpenguins - little penguins walk on your windows
Date: Wed, 5 Feb 2014 16:22:53 -0800
[Message part 1 (text/plain, inline)]

[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#726555; Package wnpp. (Thu, 06 Feb 2014 00:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Micheal Waltz <ecliptik@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 06 Feb 2014 00:45:04 GMT) Full text and rfc822 format available.

Message #22 received at 726555@bugs.debian.org (full text, mbox):

From: Micheal Waltz <ecliptik@gmail.com>
To: 726555@bugs.debian.org
Subject: #726555
Date: Wed, 5 Feb 2014 16:43:05 -0800
[Message part 1 (text/plain, inline)]
retitle 726555 ITA: xpenguins - little penguins walk on your windows
owner 726555 ecliptik@gmail.com
[Message part 2 (text/html, inline)]

Changed Bug title to 'ITA: xpenguins - little penguins walk on your windows' from 'O: xpenguins - little penguins walk on your windows' Request was from Micheal Waltz <ecliptik@gmail.com> to control@bugs.debian.org. (Thu, 06 Feb 2014 00:57:09 GMT) Full text and rfc822 format available.

Owner recorded as ecliptik@gmail.com. Request was from Micheal Waltz <ecliptik@gmail.com> to control@bugs.debian.org. (Thu, 06 Feb 2014 00:57:10 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 726555: 738197 Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sun, 09 Feb 2014 22:00:13 GMT) Full text and rfc822 format available.

Reply sent to Micheal Waltz <ecliptik@gmail.com>:
You have taken responsibility. (Sat, 15 Feb 2014 15:54:05 GMT) Full text and rfc822 format available.

Notification sent to Alexander Reichle-Schmehl <tolimar@debian.org>:
Bug acknowledged by developer. (Sat, 15 Feb 2014 15:54:05 GMT) Full text and rfc822 format available.

Message #33 received at 726555-close@bugs.debian.org (full text, mbox):

From: Micheal Waltz <ecliptik@gmail.com>
To: 726555-close@bugs.debian.org
Subject: Bug#726555: fixed in xpenguins 2.2-10
Date: Sat, 15 Feb 2014 15:50:29 +0000
Source: xpenguins
Source-Version: 2.2-10

We believe that the bug you reported is fixed in the latest version of
xpenguins, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726555@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Micheal Waltz <ecliptik@gmail.com> (supplier of updated xpenguins package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 06 Feb 2014 22:04:28 -0800
Source: xpenguins
Binary: xpenguins
Architecture: source amd64
Version: 2.2-10
Distribution: unstable
Urgency: low
Maintainer: Micheal Waltz <ecliptik@gmail.com>
Changed-By: Micheal Waltz <ecliptik@gmail.com>
Description: 
 xpenguins  - little penguins walk on your windows
Closes: 726555
Changes: 
 xpenguins (2.2-10) unstable; urgency=low
 .
   * New Maintainer. (Closes: #726555)
   * Bump Standards Version to 3.9.5.0 (no changes required).
   * Add missing debian/source/format (source format 3.0).
Checksums-Sha1: 
 e311e89b3eca61f5e95ad2bff7fd03e9d01027fd 1920 xpenguins_2.2-10.dsc
 3d8052a65f3acbc9274e54fa5b073e034bbd986d 275479 xpenguins_2.2.orig.tar.gz
 08292afc156a2ea0cbbf425787a74a38e17bcf13 6816 xpenguins_2.2-10.debian.tar.xz
 f0d9054b88ee47a8153130ae7919053b791000d8 171808 xpenguins_2.2-10_amd64.deb
Checksums-Sha256: 
 cd882e9bc2cbcb784ff9b36b9e7bcda1cf676d592558815a4cc5fe120e9fad3b 1920 xpenguins_2.2-10.dsc
 fefdab278595df242dcc6a68f60cdde9660aebdb59f2771ae4abd00d025a50ad 275479 xpenguins_2.2.orig.tar.gz
 9300133e9e9924d013a9810f916db1bc86256c0739f8af0c74299c32d41f4f70 6816 xpenguins_2.2-10.debian.tar.xz
 d22d3751dd08cb68f3b3c73aca69f00068a253809f04cc970bb998d0a50b38b3 171808 xpenguins_2.2-10_amd64.deb
Files: 
 65f341daea9920d57765278abcb10044 1920 games optional xpenguins_2.2-10.dsc
 fa99c1440627d752984337642c54d7d6 275479 games optional xpenguins_2.2.orig.tar.gz
 cef06a03efefde12076d648012a20705 6816 games optional xpenguins_2.2-10.debian.tar.xz
 996dc49b8c43489dc9e740ad95d12b91 171808 games optional xpenguins_2.2-10_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS/4jcAAoJEHQmOzf1tfkTn9IP/3DpsUu5oIPg+F3tXotUHtqC
xrjL5KQk0a41u7j4eZaudPDn+x2sGJ31aHnViRJdkcBSj1xfEiunolAFmMNCgjkA
Axxoe9neDHLo3zQbjK+TSBWc1V2nkiDJejQsg0ZR9qqud0lz6CbcQnqN63vd3eMJ
66VZNWQ1Am4W9NujEi2tz8S/RGBCfdpzxl43bvxjSPf4hfScOgsOzLATZLqFF0NQ
gAmemKRJ+8NL65pdNfP2XXSLBxus03taChfsF/uxCQ98TxwsPC1ZLd7PjX/XPoRD
D0MQh2LWZEW0S+qTPla16csfBX7VXvKpqa6gF+MgKtGVucYFRei+Dse2P9QtIlGj
YpIpsLhz1YbU8IMhyakcW0TzKmJGqXFi8sdZfs5AW/g4sWWCtuu73lfeTyBE8+s2
QA2XKsH5zL9x7axvCpnp3Ssd33AqvPrhbNPrMbgqfI0y8Y6Bsl6a/HNIIQsAYJMh
zRjuc49DNdGot29FQreECdkkUQ0PiZOobRXWZsscWrsR9cgT8JEUWjmrY2iJyo/0
sqFQh7miXz0IdP145f4j6n1hJhZResZBUDncesrFwh5jEnVCkSLRrCZNSWUf3A4A
vQ9+vPdpA2OMY1URsHFxB7a+YGpw2dqKrct+4VzzsJtEc3LrkKAyEq2VTBqTTfXM
FlXtqkdh5ySsGODqqgcn
=K78e
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Mar 2014 07:29:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:13:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.